{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:58Z"
    },
    "lastModificationSignature": "5d3bd8afac4c78188c1335b3259618d8530d2bac90aa0962b5aa65b09f3d4252"
  }
}